@import 'normalize.css';
@import 'tooltip.css';
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body { background-color: #FFFFFF; }

body, table, h1, a, a:hover, a:active, a:visited {
	font-family: 'Roboto', Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}

.countries {
	padding-right: 10px;
}
.countries img {
	height: 13px;
	margin: 3px;
	border: 1px solid grey;
}

a.signup-link {
	color: #0B4488;
	font-weight: bold;
	text-decoration: underline;
}

a.error-link {color: #FF0000; color: #F44336;}

.nav {
	width: 140;
	background-color: #296DBD;
}
.nav-title, .nav-link { 
	display: block;
	font-weight: bold;
	padding-left: 15px;
}
.nav-title { 
	padding-top: 18px;
	padding-bottom: 15px;
	font-size: 1.1em;
	color: #0B4488;
	color: #A4C8EA;
}
a.nav-link {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav-link:hover {
	/*color: #FF9A00;*/
	color: #FFFFFF; 
}
a.nav-link svg {
	padding-right: .2em;
} 
a.nav-link.active { color: #DDA703; }

.head {
	color: #000000;
	font-weight: bold;
}
.head-white {
	color: #FFFFFF;
	font-weight: bold;
}
.head-border {background-color: #296DBD;}
.head-back {background-color: #A4C8EA;}

.name {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.name a {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.content {
	color: #000000;
}
.content-title {
	color: #000000;
	font-weight: bold;
}

.font-color-error {color: #FF0000; color: #F44336;}
.font-color-success {color: #008000;}

.form-title {
	background-color: #EFEFEF;
	color: #000000;
	font-weight: bold;
}
.form-border {background-color: #808080;}
.form-head {
	background-color: #D3D3D3;
	color: #000000;
}
.form-name {
	background-color: #D3D3D3;
	color: #000000;
}
.form-back {background-color: #EFEFEF;}
.form-donation {background-color: #296DBD;}
.form-highlight {background-color: #FFFFCC;}

input[type=text], input[type=password], input[type=email], input[type=number], input[type=date], input[type=button], input[type=submit], textarea, select, .form-btn {
	font-family: inherit;
  	font-size: 1em;
	display: inline-block;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px;
	outline: 0px;
	margin: 0px;
	border: 1px solid #C0C0C0;
	border-radius: 0px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type=text], input[type=email], input[type=password], textarea {
	width: 100%;
}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, textarea:focus {
	border-bottom-width: 3px;
	border-bottom-color: #296DBD;
}

input[type=button], input[type=submit], .form-btn {
	/*background-color: #D3D3D3;*/
	background-color: #A4C8EA;
	padding: 5px 10px;
	border: 0px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
input[type=button]:hover, input[type=submit]:hover, .form-btn:hover {
	/*background-color: #808080;*/
	background-color: #296DBD;
	color: #FFFFFF;
	cursor: pointer;
}
select {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100" height="50"><polygon points="0,0 100,0 50,50" style="fill:%23296DBD;" /></svg>');
	background-repeat: no-repeat;
	background-position: right 10px top 50%;
	background-size: 10px auto;
	cursor: pointer;
	padding-right: 30px;
}
option {
	background-color: #FFFFFF;
}

.hint-border {background-color: #CCCC33;}
.hint-body {
	background-color: #FFFFCC;
	color: #000000;
}

.note-border {background-color: #8B0000;}
.note-body {
	background-color: #FC9F85;
	color: #000000;
}

.ad-border {background-color: #296DBD;}
.ad-content {
	background-color: #A4C8EA;
	color: #000000;
}
